Bug 60483 - [NEW PORT] devel/p5-Test-Reporter: Sends test results to cpan-testers@perl.org
Summary: [NEW PORT] devel/p5-Test-Reporter: Sends test results to cpan-testers@perl.org
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mathieu Arnold
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-12-21 22:30 UTC by Lars Thegler
Modified: 2003-12-29 17:03 UTC (History)
0 users

See Also:


Attachments
p5-Test-Reporter-1.20.shar (2.91 KB, text/plain)
2003-12-21 22:30 UTC, Lars Thegler
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Thegler 2003-12-21 22:30:16 UTC
Test::Reporter reports the test results of any given distribution
to the CPAN testing service. See http://testers.cpan.org/ for
details.

Test::Reporter has wide support for various perl5's and platforms.

WWW: http://search.cpan.org/dist/Test-Reporter

Generated with FreeBSD Port Tools 0.50
Comment 1 Mathieu Arnold freebsd_committer 2003-12-22 07:38:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mat

I'll take it
Comment 2 Mathieu Arnold freebsd_committer 2003-12-29 17:03:19 UTC
State Changed
From-To: open->closed

was committed on 2003/12/22 12:46:04